
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Inline/bungee-inline-400-normal0.woff2') format('woff2');
							font-weight: inline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Inline/bungee-inline-400-normal1.woff2') format('woff2');
							font-weight: inline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Inline/bungee-inline-400-normal2.woff2') format('woff2');
							font-weight: inline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Outline/bungee-outline-400-normal0.woff2') format('woff2');
							font-weight: outline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Outline/bungee-outline-400-normal1.woff2') format('woff2');
							font-weight: outline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Outline/bungee-outline-400-normal2.woff2') format('woff2');
							font-weight: outline;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Shade/bungee-shade-400-normal0.woff2') format('woff2');
							font-weight: shade;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Shade/bungee-shade-400-normal1.woff2') format('woff2');
							font-weight: shade;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Shade/bungee-shade-400-normal2.woff2') format('woff2');
							font-weight: shade;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Spice/bungee-spice-400-normal0.woff2') format('woff2');
							font-weight: spice;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Spice/bungee-spice-400-normal1.woff2') format('woff2');
							font-weight: spice;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bungee';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Bungee Spice/bungee-spice-400-normal2.woff2') format('woff2');
							font-weight: spice;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cherry';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Cherry Cream Soda/cherry-cream-soda-400-normal0.woff2') format('woff2');
							font-weight: cream;
							font-style: soda;
						}
						
						@font-face {
							font-family: 'henny';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Henny Penny/henny-penny-400-normal0.woff2') format('woff2');
							font-weight: penny;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'lobster';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Lobster Two/lobster-two-400-normal0.woff2') format('woff2');
							font-weight: two;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'lobster';
							src: url('https://asideoffries.com/wp-content/bcf-fonts/Lobster Two/lobster-two-italic-italic0.woff2') format('woff2');
							font-weight: two;
							font-style: italic;
						}
						